@import url(https://fonts.googleapis.com/css?family=Fira+Sans|PT+Sans|PT+Sans+Narrow|PT+Serif|Lato|Roboto|Roboto+Condensed);
body {
    font-family: "PT Sans", sans-serif;
}


/* .ads-google {
    margin: 10px 0;
} */

#adsTop01 {
    width: 930px;
    height: 120px;
    background: #e0e0e0;
    margin: 0 auto;
    padding: 5px 20px 5px 5px;
}

#adsTop01 label {
    float: left;
    writing-mode: vertical-lr;
    transform: rotate(180deg);
    height: 110px;
    text-align: center;
    color: #4f4f4f;
    font-size: 13px;
}

header {
    background: #ffa800;
    height: 177px;
    border-bottom: 1px solid #828282;
    margin: 0 0 5px 0;
}

.header-disable {
    height: 30px;
}

.navbar {
    border-radius: 0;
    height: 35px;
    min-height: 35px;
    background: #252d39;
    border: 0;
    border-bottom: 3px solid #7b4129;
    margin-bottom: 0;
    transition: all .13s;
}

.navbar .col-logo-correo {
    padding-left: 0;
}

.navbar .col-social-media {
    padding-right: 0;
}

.navbar.scroll-active {
    height: 50px;
    min-height: 50px;
    background: #ffa800;
    z-index: 10;
}

.navbar-fixed-top {
    border-width: 0;
}

.nav>li>a {
    padding: 10px 12px;
}

.navbar-nav>li>a {
    line-height: 22px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.navbar-nav>li>a.scroll-active {
    line-height: 37px;
}

.navbar-nav>li {
    border-bottom: 3px solid #7b4129;
    transition: all .1s;
}

.navbar-nav>li.active,
.navbar-nav>li:hover {
    border-bottom: 3px solid #cdb184;
}

.navbar.scroll-active .navbar-nav>li:hover {
    border-bottom: 3px solid #cdb184;
    background: rgba(255, 255, 255, .5);
}

.navbar-inverse .navbar-nav>li>a.scroll-active {
    color: #1a1f28;
}

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>.active>a:hover {
    background: #1a1f28;
}

.navbar-inverse.scroll-active .navbar-nav>.active>a,
.navbar-inverse.scroll-active .navbar-nav>.active>a:focus,
.navbar-inverse.scroll-active .navbar-nav>.active>a:hover {
    background: #1a1f28;
    color: #ffff;
}

#menu {
    color: #252d39;
    font-size: 50px;
    margin-top: 15px;
}

.logo {
    height: 70px;
    margin: 10px 0;
}

.logo-nav-wrap {
    display: none;
    height: 32px;
    float: left;
    margin-top: 8px;
    margin-right: 8px;
}

.logo-nav-wrap.active {
    display: initial;
}

#location-weather {
    padding: 0px 5px 5px 5px;
    font-size: 12px;
    font-weight: bold;
    color: #252d39;
}

#weather i {
    font-weight: bold;
}

#weather span.small {
    font-size: 10px;
}

#socialIcons {
    margin-top: 9px;
}

.social-icons {
    list-style: none;
    padding-inline-start: 0;
    margin: 0 0 -2px;
}

.social-icons li {
    display: inline-block;
    width: 39px;
    height: 39px;
    text-align: center;
    margin: 0 0 4px;
}

.social-icons a {
    text-align: center;
    border-radius: 50%;
    text-decoration: none;
    transition: all .3s;
    padding: 11px 7px 7px;
    -webkit-box-shadow: 0 1px 2px 0 rgba(34, 36, 38, .15);
    box-shadow: 0 1px 2px 0 rgba(34, 36, 38, .15);
    transition: .3s all;
}

.social-icons a:hover {
    -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
}

.social-icons li span {
    font-size: 2.3rem;
    line-height: 1.5;
    vertical-align: sub;
    color: #2d2d2d;
}

.social-icons .facebook {
    background: #3b5998;
    color: #fff;
}

.social-icons .facebook:hover {
    background: #3b5998;
}

.social-icons .twitter {
    background: #1da1f2;
}

.social-icons .twitter:hover {
    background: #1da1f2;
}

.social-icons .youtube {
    background: red;
}

.social-icons .youtube:hover {
    background: red;
}

.social-icons .instagram {
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
}

.social-icons .instagram:hover {
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
}

.social-icons .pinterest2:hover .icon-pinterest2 {
    color: red;
}

.social-icons .pinterest2:hover {
    border: 2px solid red;
}

.social-icons .whatsapp {
    background: #25d366;
}

.social-icons .whatsapp:hover {
    background: #25d366;
}

#tags {
    border: 1px solid #dedede;
    line-height: 20px;
    margin-top: 5px;
    padding: 5px;
}

#tags a {
    color: #4f4f4f;
}

#tags ul {
    margin: 0 0 0 60px;
}

#tags ul li {
    display: inline;
    line-height: 20px;
    margin: 0 15px;
}

.btn-mega-menu {
    position: relative;
    float: right;
    cursor: pointer;
    transition-property: opacity, filter;
    transition-duration: .15s;
    transition-timing-function: linear;
    font: inherit;
    color: inherit;
    text-transform: none;
    background-color: transparent;
    border: 0;
    overflow: visible;
    margin: 0;
    padding: 8px 0 0;
}

.btn-mega-menu.scroll-active {
    margin: 6px 0 0;
}

.btn-mega-menu:focus {
    outline: 0;
}

.btn-mega-menu.is-active .btn-mega-menu-inner,
.btn-mega-menu.is-active .btn-mega-menu-inner::before,
.btn-mega-menu.is-active .btn-mega-menu-inner::after {
    background-color: #fff;
}

.btn-mega-menu-box {
    width: 26px;
    height: 20px;
    display: inline-block;
    position: relative;
}

.btn-mega-menu-inner {
    display: block;
    top: 50%;
    margin-top: -2px;
}

.btn-mega-menu-inner,
.btn-mega-menu-inner::before,
.btn-mega-menu-inner::after {
    width: 25px;
    height: 2px;
    background-color: #fff;
    border-radius: 4px;
    position: absolute;
    transition-property: transform;
    transition-duration: .15s;
    transition-timing-function: ease;
}

.btn-mega-menu-inner.scroll-active,
.btn-mega-menu-inner.scroll-active::before,
.btn-mega-menu-inner.scroll-active::after {
    background-color: #1a1f28;
}

.btn-mega-menu-inner::before,
.btn-mega-menu-inner::after {
    content: "";
    display: block;
}

.btn-mega-menu-inner::before {
    top: -8px;
}

.btn-mega-menu-inner::after {
    bottom: -8px;
}

.nav-wrap {
    position: absolute;
    width: 100%;
    max-height: calc(100vh - 122px);
    height: calc(100vh - 122px);
    display: none;
}

header .nav-wrap {
    background-color: rgba(0, 0, 0, .9);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    max-height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    z-index: 1000;
    opacity: 0;
    transition: opacity .1s ease-out;
    height: 0;
    overflow: hidden;
    padding: 0 0 20px;
}

header .nav-wrap.active {
    display: table;
    opacity: 1;
    max-height: calc(100vh - 50px);
    height: calc(100vh - 50px);
}

.nav-content.disable {
    display: none;
}

header .nav-wrap .nav-links ul {
    list-style: none;
    padding: 0;
}

header .nav-wrap .nav-links {
    height: 100%;
    overflow-y: auto;
}

header .nav-wrap .nav-links ul li {
    margin: 0;
    padding: 0;
}

header .nav-wrap .nav-links ul li a {
    line-height: 1;
    font-size: .85em;
    text-decoration: none;
    color: #bfbfbf;
}

header .nav-wrap #NavWrapXs {
    max-height: calc(100vh - 50px);
    overflow-y: auto;
    padding: 15px;
}

header .nav-wrap #NavWrapXs hr {
    margin-top: 0;
    margin-bottom: 0;
    border: 0;
    border-top: 2px solid rgba(255, 255, 255, .8);
    padding: 12px;
}

header .nav-wrap #NavWrapXs .row-logos img {
    border: 3px solid #fff;
}

header .nav-wrap #NavWrapXs .nav-links {
    padding-left: 0;
    padding-right: 0;
}

header .nav-wrap #NavWrapXs .nav-links ul li {
    display: block;
    float: left;
    width: 50%;
    padding: 15px;
}

header .nav-wrap #NavWrapXs .nav-links ul li a {
    line-height: 1;
    font-size: 1.3em;
    font-weight: 600;
    text-decoration: none;
    color: rgba(255, 255, 255, .8);
}

header .nav-wrap #NavWrapXs .nav-links ul li:after {
    content: "";
    width: 0;
    display: block;
    height: 3px;
    background-color: #ffa800;
    margin-top: 0;
    -webkit-transition: width .3s ease;
    -moz-transition: width .3s ease;
    -ms-transition: width .3s ease;
    -o-transition: width .3s ease;
    transition: width .3s ease;
}

header .nav-wrap #NavWrapXs ul li:hover:after,
header .nav-wrap #NavWrapXs ul li:active:after {
    width: 100%;
}

#NavWrapXs #socialIcons {
    margin: 15px 0 0;
}

#NavWrapXs #socialIcons>a>img {
    width: 45px;
    margin: 0 5px;
}

.btn-mega-menu--squeeze .btn-mega-menu-inner {
    transition-duration: .075s;
    transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.btn-mega-menu--squeeze .btn-mega-menu-inner::before {
    transition: top .075s .12s ease, opacity .075s ease;
}

.btn-mega-menu--squeeze .btn-mega-menu-inner::after {
    transition: bottom .075s .12s ease, transform .075s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.btn-mega-menu--squeeze.is-active .btn-mega-menu-inner {
    transform: rotate(45deg);
    transition-delay: .12s;
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}

.btn-mega-menu--squeeze.is-active .btn-mega-menu-inner::before {
    top: 0;
    opacity: 0;
    transition: top .075s ease, opacity .075s .12s ease;
}

.btn-mega-menu--squeeze.is-active .btn-mega-menu-inner::after {
    bottom: 0;
    transform: rotate(-90deg);
    transition: bottom .075s ease, transform .075s .12s cubic-bezier(0.215, 0.61, 0.355, 1);
}

main {
    /* margin-top: 125px; */
}

.publi {
    padding: 35px;
}

footer {
    background: #ffbb38;
    color: #252D39;
    padding: 10px;
}

footer .logo-container {
    padding-top: 40px;
}

footer .name-newspaper {
    font-size: 18px;
    font-weight: 600;
    display: inline-block;
    margin: 10px 0;
}

footer .email span,
footer .email span address {
    display: block;
}

footer h5 {
    font-size: 16px;
}

footer h6 {
    font-size: 14px;
    margin-top: 2px;
    margin-bottom: 0;
}

footer h5,
h6 {
    font-weight: 700;
}

footer hr {
    border-top: 2px solid #252D39;
    margin-top: 15px;
}

footer .footer-copyright a {
    font-weight: 700;
    color: #252D39;
}

footer .about {
    float: right;
}

.padding-10 {
    padding: 10px;
}

.padding-7_5 {
    padding: 0 7.5px;
}

.padding-2_5 {
    padding: 0 2.5px;
}

.no-padding {
    padding: 0;
}

a:focus {
    outline: none;
    outline-offset: 0;
}

.jssocials-share-link {
    padding: .5em;
    border-radius: 50%;
    text-decoration: none !important;
}

.link-news,
.link-news-text,
.link-gallery-title,
.link-news-play-video {
    width: 100%;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    overflow: hidden;
    text-indent: 200%;
    visibility: visible;
    white-space: nowrap;
    z-index: 4!important;
    transition: background .2s ease-in-out;
}

a.link-news:hover,
a.link-news-text:hover {
    background-color: rgba(255, 255, 255, .15)!important;
}

.padding-top15 {
    padding-top: 15px;
}

.margin-top15 {
    margin-top: 15px;
}

.margin-botoom15 {
    margin-bottom: 15px;
}

.margin-botoom5 {
    margin-bottom: 5px;
}

.navbar-inverse .navbar-nav>li>a,
.title-social-media,
.social-icons .facebook .icon-facebook,
.social-icons .facebook:hover .icon-facebook,
.social-icons .twitter .icon-twitter,
.social-icons .twitter:hover .icon-twitter,
.social-icons .youtube .icon-youtube,
.social-icons .youtube:hover .icon-youtube,
.social-icons .instagram .icon-instagram,
.social-icons .instagram:hover .icon-instagram,
.social-icons .whatsapp .icon-whatsapp,
.social-icons .whatsapp:hover .icon-whatsapp,
header .nav-wrap h3,
header .nav-wrap .nav-links ul li a:hover {
    color: #fff;
}

.container-tags {
    margin: 20px 0;
}

.container-tags a {
    display: inline-block;
    background-color: #eaeaea;
    text-decoration: none;
    /* background-color: #ffbb38; */
    color: #262626;
    transition: background .2s ease;
    height: 32px;
    padding: 5px 23px;
    border-radius: 16px;
    margin: 0 11px 11px 0;
}

.container-tags a:hover {
    /* color: #ffa800; */
    background-color: #ffa800;
}


/* Especial Villa Montes */

.especial_villa_montes {
    width: 100%;
    margin: 8px 0 22px 0;
}

.embed {
    min-width: 320px;
}

.embed>iframe {
    width: 100%;
}

@media (max-width:767px) {
    .no-gutters {
        margin: 0;
        padding: 0;
    }
    .row {
        margin-right: -15px;
        margin-left: -15px;
    }
    .no-padding {
        padding-right: 0px;
        padding-left: 0px;
    }
    header {
        height: 102px;
    }
    .navbar {
        border-radius: 0;
        height: 51px;
        min-height: 51px;
        background: #ffa800;
    }
    .navbar-brand {
        height: 50px;
        padding: 9px 0;
    }
    .navbar-brand .logo {
        height: 30px;
        padding-left: 0;
        margin: 0;
    }
    .btn-mega-menu {
        float: left;
        margin: 7px 12px 7px 15px;
    }
    .btn-mega-menu.scroll-active {
        margin: 7px 12px 7px 15px;
    }
    .btn-mega-menu-inner,
    .btn-mega-menu-inner::before,
    .btn-mega-menu-inner::after {
        background-color: #1a1f28;
    }
    header .nav-wrap {
        font-family: Lato!important;
        padding: 0;
    }
    .social-icons a {
        padding: 12px 7px 9px 8px;
        border: 2px solid #fff;
    }
    .social-icons .facebook {
        background: #000;
        color: #fff;
    }
    .social-icons .facebook:hover {
        background: #3b5998;
    }
    .social-icons .twitter:hover {
        background: #1da1f2;
    }
    .social-icons .youtube:hover {
        background: red;
    }
    .social-icons .instagram:hover {
        background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
    }
    .social-icons .pinterest2:hover .icon-pinterest2 {
        color: red;
    }
    .social-icons .pinterest2:hover {
        border: 2px solid red;
    }
    .social-icons .whatsapp:hover {
        background: #25d366;
    }
    main {
        margin-top: 0px;
    }
    footer .about {
        float: none;
    }
    footer .logo-container img {
        max-width: 280px;
        margin: 0 auto;
    }
    footer .footer-copyright span {
        display: inline-block;
    }
    footer .footer-copyright {
        text-align: center;
    }
    .social-icons .facebook .icon-facebook,
    .social-icons .facebook:hover .icon-facebook,
    .social-icons .twitter .icon-twitter,
    .social-icons .twitter:hover .icon-twitter,
    .social-icons .youtube .icon-youtube,
    .social-icons .youtube:hover .icon-youtube,
    .social-icons .instagram .icon-instagram,
    .social-icons .instagram:hover .icon-instagram,
    .social-icons .whatsapp .icon-whatsapp,
    .social-icons .whatsapp:hover .icon-whatsapp {
        color: #fff;
    }
    .social-icons .twitter,
    .social-icons .youtube,
    .social-icons .instagram,
    .social-icons .whatsapp {
        background: #000;
    }
    #NavWrapXs #socialIcons {
        margin: 20px 0 0;
    }
    .social-icons li {
        margin: 0px 4px 4px;
    }
}

@media (min-width:767px) and (max-width:992px) {
    header .logo {
        height: 50px;
        padding-left: 0;
        margin: 20px;
    }
    header .col-social-icons {
        padding: 18px;
    }
    #menu {
        margin-left: 10px;
    }
    .btn-mega-menu {
        float: left;
        margin: 25px 12px 0 8px;
        padding: 10px;
    }
    .btn-mega-menu-inner,
    .btn-mega-menu-inner::before,
    .btn-mega-menu-inner::after {
        height: 3px;
        background-color: #252d39;
    }
    .btn-mega-menu.scroll-active {
        margin: 25px 12px 0 8px;
    }
    .btn-mega-menu-inner {
        top: 52%;
        margin-top: 1px;
    }
    .btn-mega-menu-box {
        width: 26px;
    }
    .btn-mega-menu-inner::before {
        top: -10px;
    }
    .btn-mega-menu-inner::after {
        bottom: -10px;
    }
    #navWrap h3 {
        font-size: 16px;
    }
    main {
        margin-top: 0px;
    }
    footer .about {
        float: none;
    }
    footer .logo-container img {
        max-width: 280px;
        margin: 0 auto;
    }
    footer .footer-copyright {
        text-align: center;
    }
    header,
    .header-disable {
        height: 142px;
    }
}

@media (min-width:992px) and (max-width:1200px) {
    header .logo {
        height: 55px;
        margin: 17px;
    }
    .navbar-nav {
        display: none;
    }
    #weather {
        padding: 5px 0;
    }
}

@media (min-width:1200px) {
    .container {
        width: 980px;
    }
}


/* paginacion */

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    z-index: 3;
    cursor: default !important;
    background-color: #dddddd;
    border-color: #dddddd;
    background: #efefef;
    color: #c73e14;
}

.pagination-sm>li:first-child>a,
.pagination-sm>li:first-child>span {
    background: transparent;
    color: #2d2d2d;
    font-weight: bold;
}

.pagination-sm>li:last-child>a,
.pagination-sm>li:last-child>span {
    background: transparent;
    color: #2d2d2d;
    font-weight: bold;
}

.pagination>li>a,
.pagination>li>span {
    color: #2d2d2d;
}

.pagination>.disabled>a,
.pagination>.disabled>a:focus,
.pagination>.disabled>a:hover,
.pagination>.disabled>span,
.pagination>.disabled>span:focus,
.pagination>.disabled>span:hover {
    cursor: not-allowed;
    /* border-color: #2D2D2D; */
}

.lazy {
    filter: blur(0.5rem);
}

/* Radio - Suscripciones */
#radio-suscripciones {
    height:53px;
    background:#fff;
    border-bottom:1px solid #ccc;
}
#link-suscripcion {
    margin: 1px 0;
    background: #232d39;
}
#cc_tunein {
    font-weight: bold;
}
#cc_tunein a img {
    height: 32px;
    width: 32px;
    margin: 10px 1px;
}

.ads-google {
    margin: 10px 0;
}

.ads-google::before {
    display: block;
    text-align: center;
    font-size: 9px;
    color: #ccc;
}

.ads-google-90x720 {
    width: 90px;
    height: 720px;
    margin-left: auto;
    margin-right: auto;
}

.ads-google-120x600 {
    width: 120px;
    height: 600px;
    margin-left: auto;
    margin-right: auto;
}

.ads-google-fixed-left {
    position: -webkit-sticky;
    position: sticky;
    top: 105px;
    float: left;
    margin-left: -140px;
}

.ads-google-fixed-right {
    position: -webkit-sticky;
    position: sticky;
    top: 105px;
    float: right;
    margin-right: -140px;
}